=== debian/control ===
Source: rust-tui
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-cassowary-0.3+default-dev <!nocheck>,
 librust-crossterm-0.27+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tui
X-Cargo-Crate: tui
Rules-Requires-Root: no

Package: librust-tui-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-cassowary-0.3+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-termion-1+default-dev (>= 1.5-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.2-~~),
 librust-unicode-width-0.1+default-dev
Provides:
 librust-tui+crossterm-dev (= ${binary:Version}),
 librust-tui+default-dev (= ${binary:Version}),
 librust-tui+serde-dev (= ${binary:Version}),
 librust-tui+termion-dev (= ${binary:Version}),
 librust-tui-0-dev (= ${binary:Version}),
 librust-tui-0+crossterm-dev (= ${binary:Version}),
 librust-tui-0+default-dev (= ${binary:Version}),
 librust-tui-0+serde-dev (= ${binary:Version}),
 librust-tui-0+termion-dev (= ${binary:Version}),
 librust-tui-0.19-dev (= ${binary:Version}),
 librust-tui-0.19+crossterm-dev (= ${binary:Version}),
 librust-tui-0.19+default-dev (= ${binary:Version}),
 librust-tui-0.19+serde-dev (= ${binary:Version}),
 librust-tui-0.19+termion-dev (= ${binary:Version}),
 librust-tui-0.19.0-dev (= ${binary:Version}),
 librust-tui-0.19.0+crossterm-dev (= ${binary:Version}),
 librust-tui-0.19.0+default-dev (= ${binary:Version}),
 librust-tui-0.19.0+serde-dev (= ${binary:Version}),
 librust-tui-0.19.0+termion-dev (= ${binary:Version})
Description: Build rich terminal user interfaces or dashboards - Rust source code
 This package contains the source for the Rust tui crate, packaged by debcargo
 for use with cargo and dh-cargo.
