=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tui 0.19.0 --all-targets --all-features
Features: test-name=rust-tui:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui 0.19.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-tui-dev:crossterm
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui 0.19.0 --all-targets
Features: test-name=librust-tui-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui 0.19.0 --all-targets --no-default-features --features serde
Features: test-name=librust-tui-dev:serde
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui 0.19.0 --all-targets --no-default-features --features termion
Features: test-name=librust-tui-dev:termion
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui 0.19.0 --all-targets --no-default-features
Features: test-name=librust-tui-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
